using System;
using System.ServiceProcess;

using FilterAPI;

namespace FilterZone
{
    internal class Program
    {
        public static String ZoneID;

        public static Authentication Auth;
        public static Database SQL;

        private static void Main()
        {
            ServiceBase[] ServicesToRun = new ServiceBase[] { new Service() };
            ServiceBase.Run(ServicesToRun);
        }
    }
}
